{{% extends "accounts_base.html" %}
{% load bootstrap5 %}

{% block content %}
    <form method="post">
        {% csrf_token %}
        {% bootstrap_form form %}
        <button class="boxed-btn3 w-100 mt-2" value="login" type="submit">Sign Up</button>
    </form>
{% endblock %}
